
body {
	background-color:#ffffff;
	font-family: 'Alegreya Sans SC',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans CJK JP" ,"メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	margin:0; padding:0;
	color: #222;
	text-align:center;
}

/* id */

#contents { 
	margin:0 0;
	padding:0 0;
}
	
#home { 
	width:840px;
	padding: 0;
	margin:20px auto 0 auto; }	

#home a{ color: #222; text-decoration:none;}
#home a:hover{ color: #aaa;}

#home table { border:none; width:810px; margin: 10px auto 0 auto;}

td.home { padding-left:50px; text-align:left;}

#home table.item_detail { border:none; width:800px; margin: 10px 0 0 45px; padding:0;}


		  

#footer {
	padding: 10px 10px 10px 10px;
	margin:30px auto 30px auto;
	height:20px;
	width:840px;
	display:block;
}
	
#footer p { float:right;
	font-size:10px;
	padding-right:25px;
	padding-top:0;
	margin-top:0;
}


#item_menu_footer {
	margin-top: 80px;
}

/* classes */

img { border:none;}

h2 {
	font-size:13px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	padding-left:0;
}
	
p {
	font-size:12px;
	text-align:left;
	margin-left:40px;
	padding-left:0;
}

.clear { clear:both;}

.item_name { 
	font-size:16px;
	font-weight:bold;
	letter-spacing: 2px;
}



				
#item_image { margin:10px auto 0 40px;}

.item_image { 
	float:left; 
	padding:0; 
	margin: 5px 60px 25px 0px;
	text-align:left;}

.item_image img {
	width: 140px;
	hight: 140px;
}





